/* ##### GLOBAL STYLES (APPLIED EVERYWHERE) ###### */

@import "segeo_ui";
@import "variables";

html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	height: 100%;
	width: 100vw;
}

* {
	font-family: "Segoe UI Normal", sans-serif;
}

h1, h2, h3, h4, h5 {
	font-family: "Segoe UI Bold", sans-serif;
}

i {
	font-family: "Segoe UI Italic", sans-serif, italic;
}

.bold {
	font-family: "Segoe UI Bold", sans-serif;
}

.invisible {
	visibility: hidden;
}

.hidden {
	display: none !important;
}

*.out {
	opacity: 0 !important;
	transition: opacity 300ms ease-in;
}

.full-width {
	width: 100%;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.clearfix {
	clear: both;
}

a,
a:hover,
a:visited,
a:focus,
a:active {
	color: inherit;
	text-decoration: none;
}
